Subject: [ipr-announce] IPR Disclosure: ZTE Corporation's Statement about IPR related to draft-jin-jounay-mpls-mldp-hsmp-05

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 May 2012 07:53:38 -0700

Dear Lizhong Jin, IJsbrand Wijnands, Nicolai Leymann, Frederic JOUNAY:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multicast LDP
extension for hub & spoke multipoint LSP" (draft-jin-jounay-mpls-mldp-hsmp) was
submitted to the IETF Secretariat on 2012-05-09 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1777/). The title of the IPR disclosure is
"ZTE Corporation's Statement about IPR related to draft-jin-jounay-mpls-mldp-
hsmp-05."");

The IETF Secretariat